Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00017 Sound Minor Have not tried Jan 16, 2008, 04:36 Jun 25, 2017, 18:18
Tester Twisty View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver deco_mlc.cpp
Version 0.103u4 Fixed in Version Build
Summary 00017: ddream95, hoops95, hoops96: There's no output from the left sound channel, except in test mode.
Description There's no output from the left sound channel, except in test mode.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems ddream95, hoops95, hoops96
Attached Files
 
Relationships
duplicate of 05426Closed ddream95, hoops95, hoops96: Mono sound in demo and gameplay 
Notes
5
User avatar
No.04993
Tafoid
Administrator
Oct 2, 2009, 17:17
In fact, this right channel only sound might not be a bug at all, since the game has a mode in it's service mode for "Monitor Type: 2 Screens". When you change your game configuration to that, sound plays out of both sides - but one side (the left) is the 2nd monitor and plays it's own sounds not happening on your current screen.
User avatar
No.06005
Tafoid
Administrator
Apr 24, 2010, 17:03
Bumping this for some love. It's lacking 2 screen support and the test mode is no longer accessible in the latest builds.
User avatar
No.06007
Haze
Senior Tester
Apr 24, 2010, 20:38
when did test mode stop working?
User avatar
No.06009
Tafoid
Administrator
Apr 24, 2010, 21:13
Refer to 00578. No F2 to test mode since 0.113u1.
User avatar
No.13943
Fujix
Administrator
Jun 25, 2017, 18:18
Test mode is working now.